#banner {
	position: absolute;   
}     

.oneByOne1 {
	margin: 0 auto;
	width: 1060px;
	height: 420px;   
	position: relative;
	overflow: hidden;
}   

#banner .oneByOne_item {
	position: absolute;
	width: 1060px;
	height: 420px;  
	overflow: hidden;  
	display: none;
}         
                                                                                                                  
#banner .oneByOne_item a {
	text-decoration: none;
	color: #B22222;
}

/* Slide 1 */   
#banner img.slide1_img1 {
	position: absolute;
	top: 0px;
	left: 0px;
}

#banner img.slide1_img2 {
  position: absolute;
  top: 90px;
  left: 60px;
  width: 239px;
}

#banner img.slide1_img3 {
  position: absolute;
  top: 0px;
  left: 440px;
  height: 284px;
}

#banner .oneByOne_item span.slide1_txt1 {
	clear: left;
	position: relative;
	float: left;
	margin: 120px 12px 0 620px;
	background: #FFFFFF;
	padding: 8px;
	color: #666666;
	font-size: 40px;
}

#banner .oneByOne_item  span.slide1_txt1 a {
	color: #FFFFFF;
}
        
#banner .oneByOne_item span.slide1_txt2 {
	clear: left;
	position: relative;
	float: left;
	margin: 12px 12px 0 620px;
	color: #FFFFFF;
	background: #8F054C;
	padding: 8px;
	font-size: 22px;
}

/* Slide 2 */
#banner img.slide2_img1 {
	position: absolute;
	top: 0px;
	left: 0px;
}

#banner img.slide2_img2 {
	position: absolute;
	width: 80px;
	top: 220px;
	left: 440px;
}

#banner img.slide2_img3 {
    left: 145px;
    position: absolute;
    top: 200px;
    width: 260px;
    border: medium #FFFFFF solid;
}

#banner .oneByOne_item span.slide2_txt1 {
	clear: left;
	position: relative;
	float: left;
	margin: 40px 12px 0 35px;
	background: #8F054C;
	padding: 8px;
	color: #FFFFFF;
	font-size: 50px;
}

#banner .oneByOne_item span.slide2_txt1 a {
	color: #FFFFFF;
}

#banner .oneByOne_item span.slide2_txt2 {
	clear: left;
	position: relative;
	float: left;
	margin: 12px 12px 0 120px;
	color: #666666;
	background: #FFFFFF;
	padding: 8px;
	font-size: 30px;
}

/* Slide 3 */
#banner .oneByOne_item span.slide3_txt1 {
  position: relative;
	float: left;
	margin: 120px 12px 0 120px;
	color: #FFFFFF;
	font-size: 40px;
	background: #8F054C;
	padding: 8px;
}

#banner .oneByOne_item span.slide3_txt2 {
  position: relative;
	clear: left;
	float: left;
	margin: 6px 12px 0 120px;
	color: #666666;
	font-size: 24px;
	background: #FFFFFF;
	padding: 8px;
}

#banner .oneByOne_item span.slide3_txt3 {
  position: relative;
	clear: left;
	float: left;
	margin: 6px 12px 0 120px;
	color: #666666;
	font-size: 20px;
	background: #FFFFFF;
	padding: 8px;
}

#banner .oneByOne_item img.slide3_img1 {
	position: absolute;
	top: 0;
	left: 0;
}

.clear{
	clear: both;
}

/* Tablet Landscape Mode */
@media screen and (max-width: 1024px) {

	.oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{
		width: 1000px;
	}
	
	/* Slide 1 */   

	
	#banner img.slide1_img2 {
	  top: 190px;
	  left: 55px;
	}              
	
	#banner img.slide1_img3 {
	  top: 220px;
	  left: 435px;
	}
	
	#banner .oneByOne_item span.slide1_txt1 {
		margin: 120px 12px 0 580px;    
		font-size: 60px;
	} 
	
	#banner .oneByOne_item  span.slide1_txt1 a {
		color: #FFFFFF;
	} 
	        
	#banner .oneByOne_item span.slide1_txt2 {
		margin: 12px 12px 0 580px;
		font-size: 22px;
	}                   
	
	/* Slide 2 */        

	
	#banner img.slide2_img2 {
		position: absolute;
		width: 80px;
		top: 220px;
		left: 400px;
	}
	
	#banner img.slide2_img3 {
		width: 180px;
		top: 150px;
		left: 740px;
	}    
	 
	#banner .oneByOne_item span.slide2_txt1 {
		margin: 120px 12px 0 80px;    
		font-size: 50px;
	} 
	       
	#banner .oneByOne_item span.slide2_txt2 {
		margin: 12px 12px 0 80px; 
		font-size: 30px;
	}   
	            	
	/* Slide 3 */             
	#banner .oneByOne_item span.slide3_txt1 { 
		margin: 120px 12px 0 80px;
		font-size: 40px;           
	}
	 
	#banner .oneByOne_item span.slide3_txt2 { 
		margin: 6px 12px 0 80px;
		font-size: 24px;     
	}   
	
	#banner .oneByOne_item span.slide3_txt3 { 
		margin: 6px 12px 0 80px;
		font-size: 20px;         
	}                    
	
}

/* Tablet portrait mode  */
@media screen and (min-width: 768px) and (max-width: 1023px) {

	.oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{ width: 748px; }
	
	/* Slide 1 */    

  
	#banner img.slide1_img2 {
	  left: 20px;
    top: 70px;
    width: 180px;
	}  
	            
	#banner img.slide1_img3 {
    height: 150px;
    left: 300px;
    top: 50px;
    width: 120px;
  }

	#banner .oneByOne_item span.slide1_txt1 {
		margin: 90px 12px 0 420px;
		font-size: 30px;
	} 
	       
	#banner .oneByOne_item span.slide1_txt2 {
		margin: 12px 12px 0 420px;
		font-size: 16px;
	}      
	 
	/* Slide 2 */              
	#banner .oneByOne_item span.slide2_txt1 {
		margin: 60px 12px 0 60px;
		font-size: 30px;
	} 
	       
	#banner .oneByOne_item span.slide2_txt2 {
		margin: 12px 12px 0 115px;
		font-size: 18px;
	}   

	
	#banner img.slide2_img2 {
		width: 60px;
		top: 160px;
		left: 300px;
	}
	
	#banner img.slide2_img3 {
	    left: 110px;
        top: 170px;
        width: 160px;
	}     
	
	/* Slide 3 */             
	#banner .oneByOne_item span.slide3_txt1 { 
		margin: 60px 12px 0 80px;
		font-size: 26px;           
	}
	 
	#banner .oneByOne_item span.slide3_txt2 { 
		margin: 6px 12px 0 80px;
		font-size: 20px;     
	}   
	
	#banner .oneByOne_item span.slide3_txt3 { 
		margin: 6px 12px 0 80px;
		font-size: 16px;         
	}                      
}

/* Mobile landscape mode  */
@media screen and (min-width: 480px) and (max-width: 767px) {
  
	.oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{
		width: 460px;
	}	
	
	.buttonArea{
	  margin-top: -18px;	
  } 
	
	/* Slide 1 */    

  
	#banner img.slide1_img2 {
	  width: 100px;
	  top: 40px;
	  left: 20px;
	}  
	            
	#banner img.slide1_img3 {
    height: 100px;
    width: 80px;
    top: 23px;
    left: 170px ;
  }

	#banner .oneByOne_item span.slide1_txt1 {
		margin: 40px 12px 0 260px;
		font-size: 20px;
		display: block !important;
	} 
	       
	#banner .oneByOne_item span.slide1_txt2 {
		margin: 12px 12px 0 280px;
		font-size: 14px;
		display: block !important;
	}      
	 
	/* Slide 2 */              
	#banner .oneByOne_item span.slide2_txt1 {
		margin: 10px 12px 0 20px;
		font-size: 24px;
		display: block !important;
	} 
	       
	#banner .oneByOne_item span.slide2_txt2 {
		margin: 8px 12px 0 52px;
		font-size: 16px;
		display: block !important
	}   
	

	
	#banner img.slide2_img2 {
		width: 40px;
		top: 75px;
		left: 220px;
	}
	
	#banner img.slide2_img3 {
		width: 100px;
		top: 100px;
		left: 70px;
	}     
	
	/* Slide 3 */             
	#banner .oneByOne_item span.slide3_txt1 { 
		margin: 40px 12px 0 40px;
		font-size: 24px;   
		display: block !important;        
	}
	 
	#banner .oneByOne_item span.slide3_txt2 { 
		margin: 6px 12px 0 40px;
		font-size: 16px;   
		display: block !important  
	}   
	
	#banner .oneByOne_item span.slide3_txt3 { 
		margin: 6px 12px 0 80px;
		font-size: 16px;         
	}         
}
/* Mobile Portrait Mode  */
@media only screen and (min-width: 320px) and (max-width: 479px) {

	.buttonArea{
		margin-top: -24px;	
	} 
	.oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{
		width: 300px;
	}
	
	/* Slide 1 */ 

	
	#banner img.slide1_img2 {
		width: 70px;
		top: 30px;
		left: 10px;
	}
	
	#banner img.slide1_img3 {
		top: 10px;
		width: 60px;
		left: 100px;
        height: 70px;
	}
	
	#banner .oneByOne_item span.slide1_txt1 {
		margin: 12px 12px 0 170px;
		font-size: 12px;
		display: block !important;
	}
	
	#banner .oneByOne_item span.slide1_txt2 {
		margin: 8px 12px 0 170px;
		font-size: .6em;
		display: block !important;
	}

  /* Slide 2 */ 

	
	#banner img.slide2_img2{
		width: 30px;
		top: 30px;
		left: 120px;
	}
	#banner img.slide2_img3{
		width: 44px;
		top: 58px;
		left: 150px;
        border: 1px #FFFFFF solid;
        display: none;
	}              
 
	#banner .oneByOne_item span.slide2_txt1 {
		margin: 20px 10px 0 20px;
		font-size: 12px;
		display: block !important;
	} 
	        
	#banner .oneByOne_item span.slide2_txt2 {
		margin: 12px 10px 0 20px;
		font-size: .6em;
		display: block !important;
	}       
	
	#banner .oneByOne_item span.slide3_txt1{ 
	  position: relative;
		float: left;
		margin: 20px 12px 0 20px;
		color: #ffffff;
		font-size: 12px;
		background: #8F054C;
		padding: 8px;
		display: block !important;         
	}
	 
	#banner .oneByOne_item span.slide3_txt2{ 
	  position: relative;
		clear: left;
		float: left;
		margin: 6px 12px 0 20px;
		color: #8F054C;
		font-size: 10px;  
		background: #FFFFFF;
		padding: 8px;      
		display: block !important;          
	}   
}